components:
  schemas:
    BaseError:
      type: object
      properties:
        errors:
          type: array
          items:
            type: object
            properties:
              status:
                type: string
                example: "The HTTP status code applicable to this problem, expressed as a string value."
              source:
                type: object
                properties:
                  pointer:
                    type: string
                    example: /data/attributes/subdomain
              title:
                type: string
                example: "Something bad happened."
